<?php
$dalTabledbw_cmggf = array();
$dalTabledbw_cmggf["varggfID"] = array("type"=>3,"varname"=>"varggfID", "name" => "varggfID");
$dalTabledbw_cmggf["variavel"] = array("type"=>200,"varname"=>"variavel", "name" => "variavel");
$dalTabledbw_cmggf["Desp_projetada"] = array("type"=>14,"varname"=>"Desp_projetada", "name" => "Desp_projetada");
$dalTabledbw_cmggf["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabledbw_cmggf["vigente"] = array("type"=>3,"varname"=>"vigente", "name" => "vigente");
$dalTabledbw_cmggf["dias_mes"] = array("type"=>14,"varname"=>"dias_mes", "name" => "dias_mes");
$dalTabledbw_cmggf["hrs_dia"] = array("type"=>200,"varname"=>"hrs_dia", "name" => "hrs_dia");
$dalTabledbw_cmggf["CMGGF"] = array("type"=>5,"varname"=>"CMGGF", "name" => "CMGGF");
$dalTabledbw_cmggf["vigente1"] = array("type"=>3,"varname"=>"vigente1", "name" => "vigente1");

$dal_info["fatto_db2026_at_localhost__dbw_cmggf"] = &$dalTabledbw_cmggf;
?>